-- 基础信息
base_info = {
	group_id = 133106173
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 173001, monster_id = 28030401, pos = { x = -294.339, y = 230.000, z = 1197.233 }, rot = { x = 2.811, y = 75.606, z = 359.686 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 173002, monster_id = 28030401, pos = { x = -296.734, y = 230.000, z = 1193.355 }, rot = { x = 0.445, y = 1.025, z = 357.206 }, level = 32, drop_tag = "鸟类", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 173001, 173002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
